ati Catalyst won't function properly, possibly due to .net 2.0

Posted: 01-04-2009, 08:08 AM
Hi,
I have a Vista Ultimate 64 SP1 PC with 8GB on a ASUS m3a78-HME HDMI mobo
with embedded Radeon 3200 chipset and a Phenom X3 9750 processor. .NET 3.5
is on the system with sp1 and all the .net 3.5 KB patches for backward
compatibility

When I tried to load the newest 64 Bit -suitable for Vista- Catalyst drivers
I got the message:
No ATI Graphics driver is installed or the ATI driver is not installed
properly. Please install the ATI driver apropriate for your ATI hardware.

The system end up with rather jagged appearance of fonts and a resolution
not suitable for my monitor.
I Install the Driver and the Catalyst control center separately.
The error message comes after the install of the Catalyst control center

I have no viruschecker running at install time. Forum messages on the web
indicate that the absence of .NET 2.0 prevents the Catalyst environment to
install properly.
I downloaded the.net 2.0 sp1 envirinment, but receives the error message:
,,This product is not supported on the Vista operatng system.''
This also closes the installaton of .NET 2.0
Anyone got an idea?

Kind regards,
Tony Thijs
Oriolus

ati Catalyst won't function properly, possibly due to .net 2.0


Responses to "ati Catalyst won't function properly, possibly due to .net 2.0"

Dominic Payer
Guest
Posts: n/a
 
Re: ati Catalyst won't function properly, possibly due to .net 2.0
Posted: 01-04-2009, 12:46 PM
I have seen this recently on a different Asus motherboard. Device Manager
showed that the driver had installed correctly but could not start.

Catalyst 8.11 installed and worked. I suggest you roll back until you find a
Catalyst version which works and wait to see if Catalyst 8.13 or later
resolves the issue.



"Tony" <tonythecatnospampleasemiauw@hotmail.com> wrote in message
news:u1ay1OkbJHA.1188@TK2MSFTNGP05.phx.gbl...
> Hi,
> I have a Vista Ultimate 64 SP1 PC with 8GB on a ASUS m3a78-HME HDMI mobo
> with embedded Radeon 3200 chipset and a Phenom X3 9750 processor. .NET 3.5
> is on the system with sp1 and all the .net 3.5 KB patches for backward
> compatibility
>
> When I tried to load the newest 64 Bit -suitable for Vista- Catalyst
> drivers I got the message:
> No ATI Graphics driver is installed or the ATI driver is not installed
> properly. Please install the ATI driver apropriate for your ATI hardware.
>
> The system end up with rather jagged appearance of fonts and a resolution
> not suitable for my monitor.
> I Install the Driver and the Catalyst control center separately.
> The error message comes after the install of the Catalyst control center
>
> I have no viruschecker running at install time. Forum messages on the web
> indicate that the absence of .NET 2.0 prevents the Catalyst environment to
> install properly.
> I downloaded the.net 2.0 sp1 envirinment, but receives the error message:
> ,,This product is not supported on the Vista operatng system.''
> This also closes the installaton of .NET 2.0
> Anyone got an idea?
>
> Kind regards,
> Tony Thijs
> Oriolus
>
mikeyhsd
Guest
Posts: n/a
 
Re: ati Catalyst won't function properly, possibly due to .net 2.0
Posted: 01-04-2009, 02:07 PM
you might uninstall all ATI software from Control Panel - Programs and Features

reboot.

then use the EXPRESS install with the RUN AS ADMINISTRATOR option to install the software.
never have a problem using this method.


mikeyhsd@lamparty.net



"Tony" <tonythecatnospampleasemiauw@hotmail.com> wrote in message news:u1ay1OkbJHA.1188@TK2MSFTNGP05.phx.gbl...
Hi,
I have a Vista Ultimate 64 SP1 PC with 8GB on a ASUS m3a78-HME HDMI mobo
with embedded Radeon 3200 chipset and a Phenom X3 9750 processor. .NET 3.5
is on the system with sp1 and all the .net 3.5 KB patches for backward
compatibility

When I tried to load the newest 64 Bit -suitable for Vista- Catalyst drivers
I got the message:
No ATI Graphics driver is installed or the ATI driver is not installed
properly. Please install the ATI driver apropriate for your ATI hardware.

The system end up with rather jagged appearance of fonts and a resolution
not suitable for my monitor.
I Install the Driver and the Catalyst control center separately.
The error message comes after the install of the Catalyst control center

I have no viruschecker running at install time. Forum messages on the web
indicate that the absence of .NET 2.0 prevents the Catalyst environment to
install properly.
I downloaded the.net 2.0 sp1 envirinment, but receives the error message:
,,This product is not supported on the Vista operatng system.''
This also closes the installaton of .NET 2.0
Anyone got an idea?

Kind regards,
Tony Thijs
Oriolus

Tony
Guest
Posts: n/a
 
Re: ati Catalyst won't function properly, possibly due to .net 2.0
Posted: 01-04-2009, 10:02 PM
Hi Mikey,
I actually used that option. I took Dominique's advice and rolled back to an earlier version. For now it worked as before
Kind regards,
Tony Thijs


"mikeyhsd" <mikeyhsd@hotmail.com> schreef in bericht news:%23LdiHXnbJHA.5412@TK2MSFTNGP04.phx.gbl...
you might uninstall all ATI software from Control Panel - Programs and Features

reboot.

then use the EXPRESS install with the RUN AS ADMINISTRATOR option to install the software.
never have a problem using this method.


mikeyhsd@lamparty.net



"Tony" <tonythecatnospampleasemiauw@hotmail.com> wrote in message news:u1ay1OkbJHA.1188@TK2MSFTNGP05.phx.gbl...
Hi,
I have a Vista Ultimate 64 SP1 PC with 8GB on a ASUS m3a78-HME HDMI mobo
with embedded Radeon 3200 chipset and a Phenom X3 9750 processor. ..NET 3.5
is on the system with sp1 and all the .net 3.5 KB patches for backward
compatibility

When I tried to load the newest 64 Bit -suitable for Vista- Catalyst drivers
I got the message:
No ATI Graphics driver is installed or the ATI driver is not installed
properly. Please install the ATI driver apropriate for your ATI hardware.

The system end up with rather jagged appearance of fonts and a resolution
not suitable for my monitor.
I Install the Driver and the Catalyst control center separately.
The error message comes after the install of the Catalyst control center

I have no viruschecker running at install time. Forum messages on the web
indicate that the absence of .NET 2.0 prevents the Catalyst environment to
install properly.
I downloaded the.net 2.0 sp1 envirinment, but receives the error message:
,,This product is not supported on the Vista operatng system.''
This also closes the installaton of .NET 2.0
Anyone got an idea?

Kind regards,
Tony Thijs
Oriolus

 
LinkBack Thread Tools Display Modes
 


Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On
Forum Jump


Similar Threads
Thread Thread Starter Forum Replies Last Post
q867801 causes scroll mouse not to function properly @Michel Foss Windows XP Setup 0 08-16-2004 01:21 PM
home network does not function properly Jeroen Windows XP Network & Web 0 02-03-2004 02:00 PM
Control Panel will not function Properly Greg Urban Windows XP Performance & Maintenance 0 01-07-2004 01:07 AM
intel cpu's and motherboards causing xp pro to not function properly Terry Windows XP Hardware 4 09-13-2003 04:57 PM
Photo Printing Wizard does not function properly Rob Wagner Windows XP Photos 0 07-20-2003 02:20 PM